## fonts-nunito-sans 1.0

=== debian/changelog ===
fonts-nunito-sans (1.0) bookworm; urgency=low

  * Package Google Nunito Sans font

 -- Simon Long <simon@raspberrypi.com>  Wed, 23 Apr 2025 08:19:43 +0100
