=== debian/control ===
Source: fonts-nunito-sans
Section: fonts
Priority: optional
Maintainer: Simon Long <simon@raspberrypi.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.6
Homepage: https://fonts.google.com/specimen/Nunito+Sans

Package: fonts-nunito-sans
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Pre-Depends: dpkg (>= 1.15.6~)
Description: Nunito Sans Google font
 Debian package for Google Nunito Sans font
